objects:
  - staff: e32f09b7-e1cf-4a91-a0e1-6822bf47a662 # Admin
    uuid: 9b02f9cb-ab21-476f-aecb-ce321de0065b
    owner_uuid: c11c546e-bd01-47cf-97da-e25388357b5a # Administration

  - staff: 47a5a9cb-496f-4db7-8999-489ec404887f # Manager
    uuid: 108a4952-085e-4ec4-887e-3bf0661d931a

  - staff: 5449ce65-5df0-440d-aead-21a77907e59a # Agent
    uuid: 2e19a441-9678-41f4-af39-4040867958f1

prototype:
  staff: ~
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: a9d68bf7-5000-49fe-8b00-33dde235b327 # Backoffice
  title:
    en: Default
    fr: Défaut
  data: {}
  tenant: e5a2120d-6bf7-4c58-a900-bac1e55e986b # Tenant 1
